#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.14.1
id: servant-server-0.14.1-3onJcnCewvF6Mlf623XZ7S
key: servant-server-0.14.1-3onJcnCewvF6Mlf623XZ7S
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: 8bb65755fd6bbf8af08a764b1c405741
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Handler Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Server.StaticFiles
    Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.6.3/site-local/servant-server-0.14.1
library-dirs: /usr/lib/ghc-8.6.3/site-local/servant-server-0.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/servant-server-0.14.1
hs-libraries: HSservant-server-0.14.1-3onJcnCewvF6Mlf623XZ7S
depends:
    base-4.12.0.0 base-compat-0.10.5-FRXoAxOVtbG2qLNIZm1tTr
    base64-bytestring-1.0.0.2-EczxCDNMKyZ4D2mi23kJIl
    bytestring-0.10.8.2 containers-0.6.0.1
    exceptions-0.10.0-9c5BjQipUdiGeORB8copQH filepath-1.4.2.1
    http-api-data-0.3.10-AjuGuaoC6K78Ve4xrpyi63
    http-media-0.7.1.3-7B92MKhk7rgJnZ6fbAqMYu
    http-types-0.12.2-3FjPxmBMq2s8xl01QEWfyI
    monad-control-1.0.2.3-2zhblvoGozsIFfDVW4DMdn mtl-2.2.2
    network-2.7.0.2-l7ToO0nOP7DBjiP2hy2PR
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    resourcet-1.2.2-1GcRGMcYBbwIukAqEHFrag
    servant-0.14.1-5x67joedtZs1Wa9iXm7GNC
    string-conversions-0.4.0.1-LtuUK6ZkUgfAmoIrlRp9AZ
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB text-1.2.3.1
    transformers-0.5.5.0
    transformers-base-0.4.5.2-GVqlM7MFCpoHJlEFRaTwrG
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
    wai-3.2.1.2-4MajagmRvAt5UoeU3NhUE9
    wai-app-static-3.1.6.2-Lj6gczZvUx43XSDDQ8Hc2s
    word8-0.1.3-Hij9fyb7arJ9SXwAnMfmS0
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

